@charset "UTF-8";
/*--------------------------------------------------------------
.newproduct-content
--------------------------------------------------------------*/
.newproduct-content ul {
  flex-direction: column;
  flex-wrap: nowrap;
}

.newproduct-content .text {
  display: block;
  font-size: 1.6rem;
  line-height: 1.5;
}

.newproduct-content .main-list {
  gap: 4rem;
}

.newproduct-content .sub-list li,
.newproduct-content .main-list li {
  width: 100%;
}

.newproduct-content .sub-list {
  flex-direction: column;
  gap: 4rem;
  margin: 4rem 0 8rem 0;
}

.newproduct-content .sub-list figure {
  max-width:none;
  max-height: none;
}